Logic 9.1.7 y waves 9 error

#1 por linksonic el 27/06/2012
Hola, hace poco estoy con logic, no conozco mucho de él pero he tenido un problema con la carga de los plugins Waves 9, al hacer la revision por el Gestor de Audio Units me aparece el siguiente mensaje:

TESTING OPEN TIMES:
COLD:
WaveShell-AU Compiled for 32 bits eMacOS_Cocoa_Runtime eInit_RM eInit_GMConfig eInit_PVM
FATAL ERROR: OpenAComponent: result: -10875,0xFFFFD585

validation result: no se ha podido abrir



La versión de Logic es la 9.1.7 y la de waves es 9r3, corro el logic en un MacBook Pro con OS X Lion 10.7.4

Realmente no se como resolver ese problema. Muchas gracias!!
Subir
mod
#2 por Jordi Torres el 27/06/2012
Las instrucciones de cómo instalar y activar la versión 9 está en la web de Waves:

Activate Waves V9

Saludos,

J.
Subir
#3 por linksonic el 27/06/2012
Si, gracias, hice la reinstalación varias veces y parece que ya funciona bien.
Subir
#4 por FunkyFranky el 03/09/2012
¿ Como conseguiste solucionarlo? tengo un amigo con un problema parecido
Subir
#5 por linksonic el 07/11/2013
#4

Realmente dejé de usar la suite de waves, he encontrado otras alternativas de plugins muy buenas y ahora nada de problemas
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo